WordPress websites attacked via File Manager plugin vulnerability

Hackers are exploiting a critical vulnerability that may be affecting hundreds of thousands of websites running WordPress. The vulnerability lies in versions of the popular third-party plugin WordPress File Manager, which has been installed on over 700,000 websites. Read more in my article on the Hot for Security blog.